:root {
  --Mainprimary: #0096C7 !important;
  --primary1: #FFFFFF !important;
  --primary2: #E6F5F9 !important;
  --primary3: #CCEAF4 !important;
  --primary4: #B3E0EE !important;
  --primary5: #99D5E9 !important;
  --primary6: #66C0DD !important;
  --primary7: #33ABD2 !important;
  --primary8: #0096C7 !important;
  --primary9: #00789F !important;
  --primary10: #005A77 !important;
  --primary11: #003C50 !important;
  --primary12: #002D3C !important;
  --primary13: #001E28 !important;
  --primary14: #000F14 !important;

  --new-1 : #E5F4F9; 
}


.zr-search-container {
  background : var(--primary9) !important;
}

.zr-search-container:hover {
  background : var(--primary11) !important;
  color : #fff  !important;
}

.zr-selected-menu a {
  color: #fff !important;
}

.zr-contect-item {
  background: var(--new-1) !important; 
}
